8
votes
1answer
756 views

Is there an incompatibility between the packages breqn and subcaption

When I try to typeset with both the packages subcaption and breqn, I get the following error: ! Package caption Error: The `subcaption' package does not work correctly(caption) in compatibility ...